/**
* Override default
*/
#site-header, #site-subheader, #footer-region, .column, .node, .comment, .block { margin-bottom: 0; }
ul.links li, ul.menu li { margin-left: 15px; }
#main-content .node-page ul li, #main-content .node-project-page ul li{ margin-left: 25px; }
div.messages{ margin: 15px 0; }
.element-invisible {  margin: 0; }
.clear { clear: both; }
.field-item:after { clear: both; content: "."; display: block; height: 0; visibility: hidden; }
* html .field-item { height: 1%; }
:first-child + html .field-item { min-height: 1%; }


/**
* Header
*/
#header div.section {
  padding: 20px 0;
}
#header div.section .region-header {
  height: 50px;
  float: right;
}
#header div.section .region-header .block-unswsearchbox{
  padding-top: 10px;
}
#header div.section .region-header .form-actions,
#header div.section .region-header .form-type-textfield{
  margin: 0;
  padding: 0;
  display: block;
}
#header div.section .region-header .form-type-textfield label{
  display: none;
}
#header div.section .region-header .form-type-textfield input{
  border: 1px solid #dcdcdc;
  border-right: 0;
  background: #f6f6f6;
  height: 20px;
  line-height: 20px;
  margin: 0 0 0 15px;
  width: 200px;
  padding-left: 5px;
}
#header div.section .region-header input.form-submit {
  border: 1px solid #dcdcdc;
  background: url("../images/bg_grey.png") repeat-x scroll 0 -13px transparent;
  cursor: pointer;
  font-size: 0.9em;
  height: 24px;
  margin: 0;
  padding: 0;
  color: #666;
  width: 60px;
}
#header #name-and-slogan #site-name h1 { color: #231f20; font-size: 24px; font-weight: normal; line-height: 1.0em; margin-bottom: 0; }
#header #name-and-slogan #site-name a { color: #231f20; font-size: 24px; line-height: 1.0em; text-decoration: none; }
#header #name-and-slogan #site-slogan{ text-align: right; margin-top: 10px;}
#header #name-and-slogan #site-slogan a { color: #231f20; font-size: 22px; line-height: 30px; text-decoration: none; }

#header .block-nodeblock{
  min-width: 202px;
  height: 74px;
  position: absolute;
  top: 30px;
  left: 250px;
}


/**
* Banner
*/
#block-views-banner-block{
    position: relative;
}
.views-field-field-banner img{
    display: block;
}
/** Slideshow counter**/ 
#views_slideshow_pager_field_item_bottom_banner-block_0,
#views_slideshow_pager_field_item_bottom_banner-block_1,
#views_slideshow_pager_field_item_bottom_banner-block_2,
#views_slideshow_pager_field_item_bottom_banner-block_3,
#views_slideshow_pager_field_item_bottom_banner-block_4,
#views_slideshow_pager_field_item_bottom_banner-block_5,
#views_slideshow_pager_field_item_bottom_banner-block_6,
#views_slideshow_pager_field_item_bottom_banner-block_7,
#views_slideshow_pager_field_item_bottom_banner-block_8,
#views_slideshow_pager_field_item_bottom_banner-block_0 .views-field-counter,
#views_slideshow_pager_field_item_bottom_banner-block_1 .views-field-counter,
#views_slideshow_pager_field_item_bottom_banner-block_2 .views-field-counter,
#views_slideshow_pager_field_item_bottom_banner-block_3 .views-field-counter,
#views_slideshow_pager_field_item_bottom_banner-block_4 .views-field-counter,
#views_slideshow_pager_field_item_bottom_banner-block_5 .views-field-counter,
#views_slideshow_pager_field_item_bottom_banner-block_6 .views-field-counter,
#views_slideshow_pager_field_item_bottom_banner-block_7 .views-field-counter,
#views_slideshow_pager_field_item_bottom_banner-block_8 .views-field-counter,
#views_slideshow_pager_field_item_bottom_banner-block_0 .views-content-counter,
#views_slideshow_pager_field_item_bottom_banner-block_1 .views-content-counter,
#views_slideshow_pager_field_item_bottom_banner-block_2 .views-content-counter,
#views_slideshow_pager_field_item_bottom_banner-block_3 .views-content-counter,
#views_slideshow_pager_field_item_bottom_banner-block_4 .views-content-counter,
#views_slideshow_pager_field_item_bottom_banner-block_5 .views-content-counter,
#views_slideshow_pager_field_item_bottom_banner-block_6 .views-content-counter,
#views_slideshow_pager_field_item_bottom_banner-block_7 .views-content-counter,
#views_slideshow_pager_field_item_bottom_banner-block_8 .views-content-counter{
    display: inline;
    margin-left: auto;
    margin-right: auto;
}
#views_slideshow_pager_field_item_bottom_banner-block_0 .views-content-counter,
#views_slideshow_pager_field_item_bottom_banner-block_1 .views-content-counter,
#views_slideshow_pager_field_item_bottom_banner-block_2 .views-content-counter,
#views_slideshow_pager_field_item_bottom_banner-block_3 .views-content-counter,
#views_slideshow_pager_field_item_bottom_banner-block_4 .views-content-counter,
#views_slideshow_pager_field_item_bottom_banner-block_5 .views-content-counter,
#views_slideshow_pager_field_item_bottom_banner-block_6 .views-content-counter,
#views_slideshow_pager_field_item_bottom_banner-block_7 .views-content-counter,
#views_slideshow_pager_field_item_bottom_banner-block_8 .views-content-counter{
    padding: 0px 4px;
}
#block-views-banner-block .views-slideshow-controls-bottom.clearfix{
    position: absolute;
    bottom: 8px;
    left: 15px;
    z-index: 6;
    text-align: left;
}
#block-views-banner-block .views_slideshow_pager_field_item{
    background: url("../images/layout/normal.png") no-repeat 0 0;
    color: transparent;
    cursor: pointer;
    z-index: 8;
}
#block-views-banner-block .views_slideshow_pager_field_item.active,
#block-views-banner-block .views_slideshow_pager_field_item:hover{
    background: url("../images/layout/active.png") no-repeat 0 0;
    color: transparent;
    cursor: pointer;
    z-index: 8;
}
#block-views-banner-block .views-field-body{
  position: absolute;
  top: 40px;
  right: 130px;
  text-align: right;
}


/**
* Front blocks
*/
#block-views-front-blocks-block{
  overflow: hidden;
  padding-top: 25px;
}
#block-views-front-blocks-block .views-row{
  position: relative;
  width: 300px;
  padding-right: 25px;
  float: left;
}
#block-views-front-blocks-block .views-row-last{
  padding-right: 0;
}
#block-views-front-blocks-block .views-field-body{
  text-align: center;
  padding-top: 10px;
}
#block-views-front-blocks-block .front-blocks-title{
  font-size: 36px;
  font-weight: bold;
}
#block-views-front-blocks-block .front-blocks-body{
  font-size: 24px;
}


/**
* footer meun
*/
#footer{
  font-size: 12px;
  color: #ccc;
}
#footer .region-footer{
  padding: 30px 0;
  width: 500px;
}
#footer p{
  margin-top: 0;
}
#footer a{
  color: #ccc;
}
#block-menu-menu-footer-menu{
  padding-top: 20px;
  height: 20px
}
#block-menu-menu-footer-menu .content ul:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
}
#block-menu-menu-footer-menu .content ul,
#block-menu-menu-footer-menu .content ul li{
  list-style: none;
  margin: 0;
  padding: 0;
}
#block-menu-menu-footer-menu .content ul li{
  float: left;
  border-right: 1px solid #ccc;
  height: 10px;
}
#block-menu-menu-footer-menu .content ul li.last{
  border: 0;
}
#block-menu-menu-footer-menu .content ul li a{
  display: block;
  padding: 0 10px;
  font-weight: bold;
  color: #ccc;
  margin-top: -3px;
}
#block-menu-menu-footer-menu .content ul li.first a{
  padding-left: 0;
}

#boxes-box-footer_message p {
  margin-top: 0;
}
/** Social Media Icons **/
#social-media{
  position: absolute;
  top: 70px;
  right: 50px;
  z-index: 1;
}
#social-media span{
  font-weight: bold;
}
#social-media ul.menu.social{
  width: 350px;
  padding-left: 0;
}
#social-media ul.menu.social:after{
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
}
#social-media ul.menu.social li {
  width: 95px;
  padding: 5px 0;
  display: block;
  float: left;
}
#social-media ul.menu.social li.leaf.long{
  width: 115px;
}
#social-media ul.menu.social li.leaf.last{
}
#social-media ul.menu.social li a{
  font-weight: normal;
  font-size: 0.9em;
  color: #FDCC00;
}
#social-media ul.menu li.leaf a.facebook{
  background: url(../images/socialnetwork2.png) no-repeat 0px -2px;
  padding: 5px 0px 5px 30px;
}
#social-media ul.menu li.leaf a.twitter{
  background: url(../images/socialnetwork2.png) no-repeat 0px -31px;
  padding: 5px 0px 5px 30px;
}
#social-media ul.menu li.leaf a.googleplus{
  background: url(../images/socialnetwork2.png) no-repeat 0px -120px;
  padding: 5px 0px 5px 30px;
}
#social-media ul.menu li.leaf a.itunesu{
  background: url(../images/socialnetwork2.png) no-repeat 0px -61px;
  padding: 5px 0px 5px 30px;
}
#social-media ul.menu li.leaf a.youtube{
  background: url(../images/socialnetwork2.png) no-repeat 0px -90px;
  padding: 5px 0px 5px 30px;
}
#social-media ul.menu li.leaf a.linkedin{
  background: url(../images/socialnetwork2.png) no-repeat 0px -148px;
  padding: 5px 0px 5px 30px;
}

/**
* Breadcrumb
*/
ul.breadcrumbs {
  list-style: none;
  padding: 0;
  margin: 20px 0;
  float: left;
  font-size: 12px;
}
ul.breadcrumbs li {
  background: url(../images/breadcrumb.png) 0 6px no-repeat;
  float: left;
  margin: 0 0 0px -8px;
  padding-left:20px;
  height: 22px;
}
ul.breadcrumbs li a,
ul.breadcrumbs li span {
  float: left;
  color: #878787;
  text-decoration: none;
  line-height: 22px;
  padding: 0 20px 0 0px;
  text-decoration: none;
}
ul.breadcrumbs li span {
  background:  none;
}
ul.breadcrumbs li a:hover{
  text-decoration: underline;
}
ul.breadcrumbs li.first {
  background: none;
  margin-left: 0;
  padding: 0;
}
ul.breadcrumbs li.last a {
  text-decoration: none;
}
ul.breadcrumbs li.last {
  background: url(../images/breadcrumb.png) no-repeat 0 6px;
  color: #878787;
  text-decoration: none;
}
ul.breadcrumbs li.last span{
  display: block;
  background: none;
  margin: -1px -8px 0 0;
  line-height: 24px;
  padding-right: 20px;
  text-decoration: none;
}

/**
* content block
*/
.front #main-wrapper{
  background-color: #dfddd8;
}
#content .block-nodeblock {
  border-top: 5px solid #2f569d;
  margin-top: 1.5em;
}
#content .block-nodeblock h2 {
  font-size: 24px;
  font-weight: bold;
  color: #00658e;
  text-transform: uppercase;
  margin: 1em 0;
}
#content .block-nodeblock .node-block hr{
  background-color: transparent; 
  border:#9e9e9e 1px dotted; 
  border-style: none none dotted; 
  color:#9e9e9e;
}
/** Accordion **/
.group-view-more > h3 {
  background-color: #f3f3f3;
  border: 1px solid #e5e5e5;
  padding: 10px 0;
  text-align: center;
  margin: 25px 0;
}
.group-view-more .field-group-format-toggler a{
  background: url(../images/icons/open.png) no-repeat center right;
  padding-right: 25px;
}
.group-view-more.collapsed .field-group-format-toggler a{
  background: url(../images/icons/collapse.png) no-repeat center right;
  padding-right: 25px;
}


/**
* RHS Block
*/
#sidebar-second .block{
  margin-top: 10px;
  margin-bottom: 20px;
}
#sidebar-second .block img {
  display: block;
}
#sidebar-second .block-menu-block h2{
  font-size: 20px;
  color: #7eae49;
  margin: 10px 0;
}
#sidebar-second .block-menu-block .content ul{
  list-style-image: none;
  list-style: none;
  margin: 0;
  padding: 0;
  border-bottom: 1px dotted #ccc;
}
#sidebar-second .block-menu-block .content ul li {
  list-style-image: none;
  list-style: none;
  margin: 0;
  padding: 8px 0;
  border-top: 1px dotted #ccc;
}
#sidebar-second .block-menu-block .content ul li a {
  display: block;
  height: 61px;
}
#sidebar-second .block-menu-block .content ul li a img{
  float: left;
  margin-right: 10px;
}
#sidebar-second .block-menu-block .content ul li a span{
  display: block;
  text-decoration: none;
  font-weight: bold;
  color: #00568e;
  background: url(../images/arrow-small.png) no-repeat center left;
  height: 61px;
  line-height: 61px;
  margin-left: 70px;
  padding-left: 20px;
}
#sidebar-second .block-menu-block .content ul li a.active span,
#sidebar-second .block-menu-block .content ul li a:hover span{
  text-decoration: underline;
  color: #000;
}

.front #sidebar-second .block-menu-block{
  border-top: 5px solid #7eae49;
}
.front #sidebar-second .block-menu-block h2{
  font-size: 20px;
  color: #7eae49;
  margin: 10px 0;
}
.front #sidebar-second .block-menu-block .content ul{
  list-style-image: none;
  list-style: none;
  margin: 0;
  padding: 0;
  border: 0;
}
.front #sidebar-second .block-menu-block .content ul li {
  list-style-image: none;
  list-style: none;
  margin: 0 0 15px 0;
  padding: 0;
  position: relative;
  height: 160px;
  border: 0;
}
.front #sidebar-second .block-menu-block .content ul li a img {
  margin: 0;
}
.front #sidebar-second .block-menu-block .content ul li a span{
  position: absolute;
  bottom: 0;
  left: 0;
  display: block;
  padding: 10px 50px 10px 10px;
  margin: 0;
  width: 235px;
  text-decoration: none;
  text-align: right;
  font-size: 18px;
  font-weight: bold;
  height: auto;
  line-height: 1.3em;
  color: #000;
  background: url(../images/layout/bg-white-arrow.png) repeat-x bottom left;
}
.front #sidebar-second .block-menu-block .content ul li a:hover span{
  color: #fff;
  background: url(../images/layout/bg-green-arrow.png) repeat-x bottom left;
}


#sidebar-second .block-block {
  position: relative;
  padding: 20px;
  background-color: #ebebeb;
}

#sidebar-second .text-center{
  text-align: center;
}

#sidebar-second .block-block h2{
  margin: 15px 0;
  font-size: 16px;
  color: #534f50;
}
